@charset "UTF-8";
/* CSS Document */

body{
	color:#000;
}

.cl{
	clear:both;
}

.mg10{
	margin-bottom:10px;
}

.fontbd{
	font-weight:bold;
}

.smltxt{
	font-size:8pt;
}

.fixbox{
	width:658px;
}

/*----------------------------------------------
header02
----------------------------------------------*/

div#header02 {
	margin:10px 0 10px 0;
}

div#header02 div#logo{
	width:265px;
	float:left;
}

div#header02_center{
	width:227px;
	float:left;
}

div#header02 div#recommend_search{
	background:url(../../image2011/header/head_search_bg_btm.gif) no-repeat left bottom;
	padding-bottom:4px;
	margin-bottom:3px;
}

div#header02 div#recommend_search div#recommend_search_in{
	background:url(../../image2011/header/head_search_bg_top.gif) no-repeat left top;
	padding:3px 3px 0 5px;
}

div#header02 div#recommend_search div#recommend_search_in input{
	vertical-align:middle;
}

input.recommend_search_txt{
	width:160px;
}

div#header02 div#recommend_search div#recommend_search_in p{
	font-size:10px;
	font-weight:bold;
	padding-left:3px;
}

div#header02 div#recommend_search div#recommend_search_in p span{
	color:#ff5400;
}

div#header02 div#add{
	width:468px;
	float:right;
}

p.p2_mypagelink a {/*「マイページ」画像のロールオーバー*/
	display:block;
	width:110px;
    height:21px;
	float:left;
	background:url("/mapplenet/image08/p2/btn_mypage.gif") 0% 0% no-repeat;
	}

p.p2_mypagelink a:hover {
	background:url("/mapplenet/image08/p2/btn_mypage.gif") 0% 100% no-repeat;
	}

p.p2_mypagememo a {/*「メモ」画像のロールオーバー*/
	display:block;
	width:110px;
    height:21px;
	float:right;
	background:url("/mapplenet/image08/p2/btn_memo.gif") 0% 0% no-repeat;
	}

p.p2_mypagememo a:hover {
	background:url("/mapplenet/image08/p2/btn_memo.gif") 0% 100% no-repeat;
	}

/*---------------------------------------------------------
	PRコンテンツ 上書き
----------------------------------------------------------*/

.pr li {
	padding-left:28px;
	background:url("/mapplenet/image2011/common/icon_pr.gif") 0% 2px no-repeat;
	}
	
ul.pr{
	width:658px;
	float:left;
	margin:3px 0 3px 0;
}

.pr02 li {
	padding-left:28px;
	background:url("/mapplenet/image2011/common/icon_pr.gif") 0% 2px no-repeat;
	}
	
ul.pr02{
	width:658px;
	margin:3px 0 3px 0;
}

div.pr_box{
	width:658px;
	float:left;
	margin:3px 0 3px 0;
}

/*---------------------------------------------------------
	共通
----------------------------------------------------------*/
.section{
	margin-bottom:15px;
}

.section02{
	margin-bottom:5px;
}

a img{
	border:none;
}




/*みんなの投稿情報*/
#entry_photo{
	border:1px solid #ccc;
	margin-bottom:15px;
}

#entry_photo .areaPhotoMainContents{
	margin-bottom:0;
}

.LeftMainContentsH3 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/mapplenet/image08/p2/mi_headline.jpg) no-repeat scroll 0 0;
font-weight:bold;
height:31px;
line-height:31px;
padding-left:10px;
}/*3010area_guide.css*/

/*モデルコース entry.html*/

.entry .shc_Box {
	background:none;
	border-bottom:none;
}

.shc_CommentFootLink {
text-align:right;
}




.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*---------------------------------------------------------
	topic list
----------------------------------------------------------*/
.dlTopicList {
    padding: 10px;
    position: relative;
    border-bottom: 1px dashed #CCCCCC;
    font-size: 90%;
}

.dtTopicList,
.ddTopicListComment{
    float: right;
    width: 540px;
}
.ddTopicList01 {
    float: left;
    line-height: 0;
    width: 80px;
}

.TopicListTxt01{
	float: left;
	font-weight: bold;
	width: 450px;
}



